Cuidado con heirman.php

Cuidado con heirman.php, que aunque no tengo claro si es un archivo espía (que es lo que sospecho), puede traernos problemas. Pues si, en este caso es una alerta de seguridad de bugs/virus/spyware/malware para todos aquellos que usáis WordPress alojado en vuestro servidor, vamos no el de WordPress.com. Al actualizar a la última versión 3.8 de…

Jetpack 1.8.1 lanzado para corregir bugs

Jetpack 1.8.1 lanzado para corregir bugs Han lanzado Jetpack 1.8.1 para corregir bugs. Ya os contaba hace un par de días que había salido la nueva versión 1.8 del mega plugin para WordPress Jetpack, con interesantes mejoras. Pues bien, como algunos usuarios experimentaron problemas y bugs con Jetpack 1.8, ha sido liberado Jetpack 1.8.1 para abordarlos. ¿Qué ha cambiado…

CloudFlare, ayuda y posible solución frente a ataques (D)DoS

Hace poco me hablaron de CloudFlare, un servicio que gracias a su red trata de actuar como intermediario entre Internet y nuestra web para balancear carga, implementar su propio caché de información, filtrar ataques web, gestionar estadísticas y bloqueos de clientes, etc, y tras investigarlos por un tiempo he visto usuarios que están encantados con su…

Más Novedades para la Seguridad

Más parches y actualizaciones de addons de Seguridad. Por una parte PHP-Nuke Patched 2.8 que incorpora los últimos fixes a los bugs encontrados. Por otra parte, NukeSentinel 2.1.2, especialmente diseñada para PHP-Nuke 7.6. Podéis encontrarlos y descargarlos directamente desde www.nukeresources.com y www.nukescripts.net respectivamente. Por cierto, ahora NSN y NukeResources (Nukefixes, NukeSecurity, … ) se han…

Han atacado PostNuke.com

Recientemente se ha publicado una noticia importante para todos los usuarios que hayan descargado el paquete Postnuke 0.750 desde postnuke.com entre el Domingo (24.Oct) a las 23:50 GMT hasta el Martes (26.Oct) a las 8:30 GMT. Según comunica el Equipo de Seguridad de Postnuke, un grupo de hackers hackearon sus sistema de descargas sustituyendo la…